telnet_event_t::zmp_t(3)

NAME
telnet_event_t::zmp_t -

SYNOPSIS

#include <libtelnet.h>

  Data Fields
enum telnet_event_type_t _type
const char ** argv
size_t argc

Detailed Description

ZMP event

Field Documentation

  enum telnet_event_type_t telnet_event_t::zmp_t::_type
alias for type

  size_t telnet_event_t::zmp_t::argc
number of elements in argv

  const char** telnet_event_t::zmp_t::argv
array of argument string

Author

Generated automatically by Doxygen for My Project from the source code.